<?xml version="1.0" encoding="UTF-8"?>
<ObsCollection xmlns="http://caaml.org/Schemas/V5.0/Profiles/BulletinEAWS" xmlns:gml="http://www.opengis.net/gml" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://caaml.org/Schemas/V5.0/Profiles/BulletinEAWS/CAAMLv5_BulletinEAWS.xsd">
  <observations>
    <Bulletin gml:id="RID894RGR1">
      <metaDataProperty>
        <MetaData>
          <dateTimeReport>2021-04-18T16:00:00+00:00</dateTimeReport>
          <srcRef>
            <Operation gml:id="BID894RGR1">
              <name>avalanche-warnings.eu</name>
            </Operation>
          </srcRef>
        </MetaData>
      </metaDataProperty>
      <validTime>
        <TimePeriod>
          <beginPosition>2021-04-18T22:00:00+00:00</beginPosition>
          <endPosition>2021-04-19T22:00:00+00:00</endPosition>
        </TimePeriod>
      </validTime>
      <bulletinResultsOf>
        <BulletinMeasurements>
          <dangerRatings>
            <DangerRating>
              <validElevation xlink:href="ElevationRange_2200Hi"/>
              <mainValue>2</mainValue>
            </DangerRating>
            <DangerRating>
              <validElevation xlink:href="ElevationRange_2200Lo"/>
              <mainValue>1</mainValue>
            </DangerRating>
          </dangerRatings>
          <avProblems>
            <AvProblem>
              <type>old snow</type>
              <validAspect xlink:href="AspectRange_N"/>
              <validAspect xlink:href="AspectRange_NE"/>
              <validAspect xlink:href="AspectRange_E"/>
              <validAspect xlink:href="AspectRange_SE"/>
              <validAspect xlink:href="AspectRange_S"/>
              <validAspect xlink:href="AspectRange_SW"/>
              <validAspect xlink:href="AspectRange_W"/>
              <validAspect xlink:href="AspectRange_NW"/>
              <comment></comment>
            </AvProblem>
            <AvProblem>
              <type>wet snow</type>
              <validAspect xlink:href="AspectRange_N"/>
              <validAspect xlink:href="AspectRange_NE"/>
              <validAspect xlink:href="AspectRange_E"/>
              <validAspect xlink:href="AspectRange_SE"/>
              <validAspect xlink:href="AspectRange_S"/>
              <validAspect xlink:href="AspectRange_SW"/>
              <validAspect xlink:href="AspectRange_W"/>
              <validAspect xlink:href="AspectRange_NW"/>
              <comment></comment>
            </AvProblem>
          </avProblems>
          <avActivityHighlights>Caution: older, in isolated cases also fresh snowdrifts</avActivityHighlights>
          <avActivityComment>Above 2200m avalanche danger is moderate. Triggering an avalanche is possible even by minimum additional loading, in most cases however, by large additional loading. Avalanche prone locations increase with ascending altitude and increasing vicinity to the state borders. In steep rocky terrain at low altitudes, naturally triggered avalanches are possible due to the rainfall and diffuse radiation.</avActivityComment>
          <snowpackStructureComment>The older snowdrift accumulations have settled further in the diffuse radiation, but still lie atop loosely-packed intermediate layers or else are poorly bonded with the old snowpack surface. The old snowpack is compact. Small amounts of additional fresh snow are possible.</snowpackStructureComment>
          <wxSynopsisComment>The low-pressure front will move to the southeast on Monday. In the mountains of Lower Carinthia, intermittent snowfall is possible. In the western regions, only brief showers are expected. As the snowfall level ascends, N/NE winds will reach moderate strength. Temperature at 2000 m: -3 degrees.</wxSynopsisComment>
          <tendencyComment>On Tuesday, dry weather is expected, with increasing cloud cover as the day progresses. Light to moderate winds. Temperature at 2000 m: -1 degree.</tendencyComment>
        </BulletinMeasurements>
      </bulletinResultsOf>
      <locRef xlink:href="AT-02-01"/>
      <locRef xlink:href="AT-02-03"/>
    </Bulletin>
    <Bulletin gml:id="RID894RGR2">
      <metaDataProperty>
        <MetaData>
          <dateTimeReport>2021-04-18T16:00:00+00:00</dateTimeReport>
          <srcRef>
            <Operation gml:id="BID894RGR2">
              <name>avalanche-warnings.eu</name>
            </Operation>
          </srcRef>
        </MetaData>
      </metaDataProperty>
      <validTime>
        <TimePeriod>
          <beginPosition>2021-04-18T22:00:00+00:00</beginPosition>
          <endPosition>2021-04-19T22:00:00+00:00</endPosition>
        </TimePeriod>
      </validTime>
      <bulletinResultsOf>
        <BulletinMeasurements>
          <dangerRatings>
            <DangerRating>
              <validElevation xlink:href="ElevationRange_2000Hi"/>
              <mainValue>2</mainValue>
            </DangerRating>
            <DangerRating>
              <validElevation xlink:href="ElevationRange_2000Lo"/>
              <mainValue>1</mainValue>
            </DangerRating>
          </dangerRatings>
          <avProblems>
            <AvProblem>
              <type>old snow</type>
              <validAspect xlink:href="AspectRange_N"/>
              <validAspect xlink:href="AspectRange_NE"/>
              <validAspect xlink:href="AspectRange_E"/>
              <validAspect xlink:href="AspectRange_SE"/>
              <validAspect xlink:href="AspectRange_S"/>
              <validAspect xlink:href="AspectRange_SW"/>
              <validAspect xlink:href="AspectRange_W"/>
              <validAspect xlink:href="AspectRange_NW"/>
              <comment>older snowdrift accumulations</comment>
            </AvProblem>
            <AvProblem>
              <type>drifting snow</type>
              <validAspect xlink:href="AspectRange_N"/>
              <validAspect xlink:href="AspectRange_NE"/>
              <validAspect xlink:href="AspectRange_NW"/>
              <comment>uppermost layers of the snowpack</comment>
            </AvProblem>
          </avProblems>
          <avActivityHighlights>Caution: older, in isolated cases also fresh snowdrifts</avActivityHighlights>
          <avActivityComment>Above 2000m avalanche danger is moderate. Triggering an avalanche is possible even by minimum additional loading, in most cases however, by large additional loading. Triggerings are generally possible in the loosely-packed intermediate layers in the uppermost part of the snowpack. Avalanche prone locations increase with ascending altitude.&amp;nbsp;In steep rocky terrain at low altitudes, naturally triggered avalanches are possible due to the rainfall and diffuse radiation.</avActivityComment>
          <snowpackStructureComment>The older snowdrift accumulations have settled further in the diffuse radiation, but still lie atop loosely-packed intermediate layers or else are poorly bonded with the old snowpack surface. The old snowpack is compact. Small amounts of additional fresh snow are possible.</snowpackStructureComment>
          <wxSynopsisComment>The low-pressure front will move to the southeast on Monday. In the mountains of Lower Carinthia, intermittent snowfall is possible. In the western regions, only brief showers are expected. As the snowfall level ascends, N/NE winds will reach moderate strength. Temperature at 2000 m: -3 degrees.</wxSynopsisComment>
          <tendencyComment>On Tuesday, dry weather is expected, with increasing cloud cover as the day progresses. Light to moderate winds. Temperature at 2000 m: -1 degree.</tendencyComment>
        </BulletinMeasurements>
      </bulletinResultsOf>
      <locRef xlink:href="AT-02-02"/>
      <locRef xlink:href="AT-02-09"/>
      <locRef xlink:href="AT-02-12"/>
      <locRef xlink:href="AT-02-11"/>
      <locRef xlink:href="AT-02-10"/>
      <locRef xlink:href="AT-02-14"/>
      <locRef xlink:href="AT-02-15"/>
      <locRef xlink:href="AT-02-13"/>
      <locRef xlink:href="AT-02-16"/>
      <locRef xlink:href="AT-02-18"/>
      <locRef xlink:href="AT-02-17"/>
      <locRef xlink:href="AT-02-19"/>
    </Bulletin>
    <Bulletin gml:id="RID894RGR3">
      <metaDataProperty>
        <MetaData>
          <dateTimeReport>2021-04-18T16:00:00+00:00</dateTimeReport>
          <srcRef>
            <Operation gml:id="BID894RGR3">
              <name>avalanche-warnings.eu</name>
            </Operation>
          </srcRef>
        </MetaData>
      </metaDataProperty>
      <validTime>
        <TimePeriod>
          <beginPosition>2021-04-18T22:00:00+00:00</beginPosition>
          <endPosition>2021-04-19T22:00:00+00:00</endPosition>
        </TimePeriod>
      </validTime>
      <bulletinResultsOf>
        <BulletinMeasurements>
          <dangerRatings>
            <DangerRating>
              <mainValue>1</mainValue>
            </DangerRating>
          </dangerRatings>
          <avProblems>
            <AvProblem>
              <type>wet snow</type>
              <validAspect xlink:href="AspectRange_N"/>
              <validAspect xlink:href="AspectRange_NE"/>
              <validAspect xlink:href="AspectRange_E"/>
              <validAspect xlink:href="AspectRange_SE"/>
              <validAspect xlink:href="AspectRange_S"/>
              <validAspect xlink:href="AspectRange_SW"/>
              <validAspect xlink:href="AspectRange_W"/>
              <validAspect xlink:href="AspectRange_NW"/>
              <comment>older ridgeline snowdrift patches</comment>
            </AvProblem>
            <AvProblem>
              <type>drifting snow</type>
              <validAspect xlink:href="AspectRange_N"/>
              <validAspect xlink:href="AspectRange_NE"/>
              <validAspect xlink:href="AspectRange_E"/>
              <validAspect xlink:href="AspectRange_SE"/>
              <comment></comment>
            </AvProblem>
          </avProblems>
          <avActivityHighlights>Generally low avalanche danger</avActivityHighlights>
          <avActivityComment>Isolated older snowdrift patches can be triggered at high altitude by large additional loading. In steep rocky terrain on sunny slopes, isolated small naturally triggered avalanches are possible.</avActivityComment>
          <snowpackStructureComment>The older snowdrifts have been able to settle well. The old snowpack is compact. Despite overcast skies, diffuse radiation is further moistening the snowpack.</snowpackStructureComment>
          <wxSynopsisComment>The low-pressure front will move to the southeast on Monday. In the mountains of Lower Carinthia, intermittent snowfall is possible. In the western regions, only brief showers are expected. As the snowfall level ascends, N/NE winds will reach moderate strength. Temperature at 2000 m: -3 degrees.</wxSynopsisComment>
          <tendencyComment>On Tuesday, dry weather is expected, with increasing cloud cover as the day progresses. Light to moderate winds. Temperature at 2000 m: -1 degree.</tendencyComment>
        </BulletinMeasurements>
      </bulletinResultsOf>
      <locRef xlink:href="AT-02-04"/>
      <locRef xlink:href="AT-02-05"/>
      <locRef xlink:href="AT-02-07"/>
      <locRef xlink:href="AT-02-06"/>
      <locRef xlink:href="AT-02-08"/>
    </Bulletin>
  </observations>
</ObsCollection>
